body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../img/bg_top.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	margin: 0;
}
a {
	color: #339C3F;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
#leftCol img {
	margin: 10px -227px 10px 40px;
	float: right;
}
#container {
	text-align: center;
	position: relative;
	width: 900px;
	margin: 142px auto 0 auto;
	background-image: url(../img/marginRight_bg.gif);
	background-position: top right;
	background-repeat: repeat-y;
}
#leftCol {
	text-align: left;
	width: 580px;
	font-size: 14px;
	margin-top: 21px;
	margin-left: 20px;
	/*background-image: url(../img/icon_bg.jpg);
	background-position: top left;
	background-repeat: no-repeat;*/
}
#rightCol {
	text-align: left;
	width: 244px;
	float: right;
	margin-top: 19px;
	padding-left: 21px;
}
#beta2 strong {
	font-size: 12px;
}
#beta {
	margin-left: 190px;
	font-size: 12px;
	text-align: center;
	padding: 10px;
	margin-bottom: 27px;
	background-color: #dee3ee;
	color: #3c67ce;
	border: 1px solid #3c67ce;
}
#copy {
	position: relative;
	margin: 0 0 25px 0;
	padding: 5px 0 5px 0;
	font-size: 10px;
	background-color: #dee3ee;
	color: #3c67ce;
	border: 1px solid #3c67ce;
}
#copy a {
	color: #3c67ce;
	text-decoration: none;
}
#copy a:hover {
	text-decoration: underline;
}
#copy #link {
	position: absolute;
	right: 10px;
	text-shadow: 1px 1px 3px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
}
#copy #link a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
#f2 {
	display: none;
}
#rightCol .history {
	color: #999;
}
.historyDate {
	color: #BBB;
}
span.updated {
	color: #D33337;
	font-size: 11px;
}
.numbers {
	position: absolute;
	left: 0px;
	width: 15px;
	height: 15px;
	background-color: #C6E9C9;
	color: #339C3F;
	/*border: 1px solid #339C3F;*/
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	margin-top: 2px;
}

.numbers.large {
	width: 20px;
}

p.chapter {
	position: relative;
	margin: 0;
	padding: 0 0 0 40px;
}

td { padding-bottom: 5px; }

table { font-size: 11px; }

.type { color: #999; font-weight: bold; font-size: 10px; line-height: 14px; text-align: right; width: 35px; padding: 0 10px 0 5px; }

#completeHistory {
	display: none;
}

#summary {
	background-color: #ddd;
	padding: 10px 20px 10px 20px;
	font-size: 12px;
	background-color: #dee3ee;
	color: #3c67ce;
	border: 1px solid #3c67ce;
}

img#icon {
	position: absolute;
	left: -10px;
	margin-left: 15px;
	background-image: url(../img/icon_bg.jpg);
}
img#logo {
	position: absolute;
	top: -105px;
	left: 191px;
	background-image: url(../img/logoOverlay.png);
}
@media	only screen and (-webkit-min-device-pixel-ratio: 1.3),
		only screen and (-o-min-device-pixel-ratio: 13/10),
		only screen and (min-resolution: 120dpi)
{			
	img#icon {
		background-image: url(../img/icon_bg@2x.jpg);
		-webkit-background-size: 176px 176px;
		-moz-background-size: 176px 176px;
		background-size: 176px 176px;
	}
	img#logo {
		background-image: url(../img/logoOverlay@2x.png);
		-webkit-background-size: 433px 88px;
		-moz-background-size: 433px 88px;
		background-size: 433px 88px;
	}
	body {
		background-image: url(../img/bg_top@2x.jpg);
		-webkit-background-size: 1728px 78px;
		-moz-background-size: 1728px 78px;
		background-size: 1728px 78px;
	}
}

.divider {
	background-color: #fff;
	height: 40px;
	width: 900px;
}

table#shortcuts
{
	padding: 20px 30px;
	
	background-color: #dee3ee;
	color: #3c67ce;
	
	opacity: 0.8;
	margin-right: -213px;
	margin: 0 -113px 0 40px;
	
	-moz-box-shadow: 3px 3px 3px #AAA;
	-webkit-box-shadow: 3px 3px 3px #AAA;
	box-shadow: 3px 3px 3px #AAA;
	
	border: 1px solid #3c67ce;
}
table#shortcuts td {
	vertical-align: top;
}
table#shortcuts tr.header 
{
	font-weight: bold;
}
.add {
	color: #000;
}
#langSelect {
	position: absolute;
	text-align: right;
	top: -40px;
	width: 242px;
}
#langSelect a{
	color: #de494d;
}